* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
body {
    background: #FFF !important;
}
body, div {
    font-family: Arial, sans-serif;
}
#wrapper {
    float: left;
    width: 635px;
    background: #90100E url(../layouts/tragelux/project-content-bg.png) repeat-x 0 30px !important;
}
#topbar {
    position: relative;
    width: 100%;
    height: 30px;
    background: #FFF;
}
#print {
    position: absolute;
    top: 0;
    right: 100px;
    margin: 7px 0 0 0;
    height: 20px;
    background: url(../layouts/tragelux/print-icon.png) no-repeat 0 0;
}
#print a {
    padding: 0 0 0 20px;
    color: #90100E;
    font-weight: bold;
    text-decoration: none;
}
#print a:hover {}
#close {
    position: absolute;
    top: 0;
    right: 20px;
    margin: 7px 0 0 0;
    height: 20px;
    background: url(../layouts/tragelux/close-icon.png) no-repeat 0 0;
}
#close a {
    padding: 0 0 0 20px;
    color: #90100E;
    font-weight: bold;
    text-decoration: none;
}
#close a:hover {}
#content {
    float: left;
    margin: 0 !important;
    padding: 0 55px 0 65px !important;
    width: 100% !important;
    width: 500px !important;
    height: 100% !important;
    min-height: 800px !important;
    background: #FFF url(../layouts/tragelux/white-shadow.png) repeat-x 0 0 !important;
}
#logo {
    margin: 40px 0 40px -11px !important;
    background: none !important;
}
#menu {
    float: left;
    clear: both;
    margin: 0 0 10px -30px;
    padding: 0 0 0 30px;
    width: auto !important;
    height: 23px !important;
    color: #666 !important;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    border-left: 2px solid #666;
    background: none !important;
    box-shadow: none !important;
}
#project, #photos, #details {
    float: left;
    clear: both;
    color: #666 !important;
}
#project {
    font-size: 12px;
}
#photos {
    margin: 20px 0;
    width: 100%;
    min-height: 200px;
}
#photos div {
    float: left;
}
#photos div img {
    border: 1px solid #DEDEDE;
}
#details {
    width: 100%;
}
#details div.left, #details div.right {
    float: left;
    width: 240px;
}
#details div.left {
    margin-right: 20px;
}
#details div.left div, #details div.right div {
    margin: 0 0 20px 0;
}
#details div.left div label, #details div.right div label {
    display: block;
    font-weight: bold;
}
#footer {
    position: relative !important;
    float: left !important;
    width: 635px !important;
    height: auto !important;
    height: 70px !important;
    background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;
}
#inner-footer {
    margin: 0 !important;
    width: 100% !important;
}
#footer-contact {
    float: left;
    padding: 0 0 0 20px;
    border-left: 2px solid #626262;
}
#footer-contact {
    margin: 20px 10px 20px 43px !important;
    width: 558px !important;
}
#footer-contact h4 {
    margin: 0;
    color: #FFF;
    font-size: 16px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #1A1A1A;
    -moz-text-shadow: 2px 2px 3px #1A1A1A;
    -webkit-text-shadow: 2px 2px 3px #1A1A1A;
}
#footer-contact p {
    margin: 0;
    padding: 2px 0 0 !important;
    color: #FFF;
    font-family: Arial, sans-serif;
    font-size: 10px !important;
    line-height: 10px !important;
}
#footer-contact p span.pipe {
    color: #7B0B0B;
    font-weight: 700;
}
#sidebar-popup, #footer-popup {
	display: none;
}
